﻿
@{
  

}

<!-- Navbar -->
<nav class="main-header navbar navbar-expand navbar-dark" style="background-color:steelblue;">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
        <li class="nav-item">
            <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
    </ul>

    <!-- Right navbar links -->
    <ul class="navbar-nav ml-auto">
        <li class="nav-item">
            <a class="nav-link" href="#">
                <i class="fas fa-home"> INTALOGI </i>
            </a>
        </li>
        <li class="nav-item dropdown">
            <a class="nav-link" data-toggle="dropdown" href="#">
                <i class="fas fa-user" style="font-weight: bold;"> @Session["Username"] </i>
            </a>
            <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
                <div class="dropdown-item">
                    <!-- Widget: user widget style 1 -->
                    <div class="card card-widget widget-user">
                        <!-- Add the bg color to the header using any of the bg-* classes -->
                        <div class="widget-user-header bg-info" style="height:100px;">
                            <p class="widget-user-username" style="font-weight: bold; font-size: 18px;"> Welcome, @Session["Username"]!</p>
                        </div>
                        <div class="card-footer d-flex">
                            <div class="row">
                                <div class="pull-left col-8">
                                    <button type="button" onclick="change_password()" class="btn btn-default btn-flat">Change Password</button>
                                </div>
                                <div class="pull-right col-4">
                                    <a href="@Url.Content("~/LoginPage/LogOut")" class="btn btn-default btn-flat">Log out</a>
                                </div>
                                <!-- /.col -->
                            </div>
                            <!-- /.row -->
                        </div>
                    </div>
                </div>
            </div>
        </li>
        <li class="nav-item dropdown">
            <a class="nav-link" data-toggle="dropdown" href="#">
                <i class="fa fa-question-circle" style="font-weight: bold;"> </i>
            </a>
            <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
                <div class="dropdown-item">
                    <!-- Widget: user widget style 1 -->
                    <div class="card card-widget widget-user">
                        <!-- Add the bg color to the header using any of the bg-* classes -->
                        <div class="widget-user-header bg-info" style="height:60px;">
                            <p class="widget-user-username" style="font-weight: bold; font-size: 18px;">User Guide</p>
                        </div>
                        <div class="card-footer d-flex" >
                            @*<div class="row">
                                <div class="pull-right-container">*@
                                    <button type="button" onclick="link()" class="btn btn-default btn-flat" style="width:100%" >Download</button>
                                    
                                @*</div>
                                <!-- /.col -->
                            </div>*@
                            <!-- /.row -->
                        </div>
                    </div>
                </div>
            </div>
        </li>
        <script type="text/javascript">
             function link()
             {
                 window.open('@Url.Content("~/LoginPage/UserGuide")','winname','width=1024,height=750,scrollbars=1');
             }
        </script>
    </ul>
</nav>

@*
     <div class="widget-user-image">
                            <img class="img-circle elevation-5" src="~/AdminLTE/dist/img/Intalogi.png" alt="User Image">
                        </div>


    <li class="nav-item">
        <a class="nav-link" data-widget="control-sidebar" data-slide="true" href="#" role="button">
            <i class="fas fa-th-large"></i>
        </a>
    </li>
*@